phpFK 9.2 Beta Cross Site Scripting / SQL Injection

phpFK version 9.2 Beta suffers from cross site scripting and remote SQL injection vulnerabilities.   Exploit Files ≈ Packet Storm 

 

More To Explore